» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libdbus-ruby
lucid  ] [  precise  ] [  trusty  ]
[ Pakiet źródłowy: libdbus-ruby  ]

Pakiet: libdbus-ruby (0.2.1-1) [universe]

Odnośniki dla libdbus-ruby

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libdbus-ruby:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (Archiwum e-mail)
  • Arnaud Cornet

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby binding for D-Bus

This module allows Ruby programs to interface with the D-Bus message bus installed on newer Unix operating systems.

This is a dummy package depending on the library for the default version of Ruby (currently 1.8).

Inne pakiety związane z libdbus-ruby

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • sug: libgtk2-ruby
    GTK+ bindings for the Ruby language
  • sug: ruby
    An interpreter of object-oriented scripting language Ruby

Pobieranie libdbus-ruby

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 15,4 KiB172,0 KiB [lista plików]